SuSE 11.1 Security Update : flash-player (SAT Patch Number 4666)

Medium Nessus Plugin ID 55019


The remote SuSE 11 host is missing a security update.


This update of flash player fixes a cross-site scripting vulnerability (CVE-2011-2107). For further details please refer to .


Apply SAT patch number 4666.

See Also

Plugin Details

Severity: Medium

ID: 55019

File Name: suse_11_flash-player-110606.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2011/06/09

Modified: 2013/11/27

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:flash-player, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/06/06

Reference Information

CVE: CVE-2011-2107